#rightregion{border:0px solid red; background:#fff;}

.homesliders {margin:0;  width:100%; display:inline-block; background: background: -moz-linear-gradient(-45deg, rgba(202,219,234,1) 0%, rgba(202,219,234,0.85) 9%, rgba(202,219,234,0.34) 40%, rgba(202,219,234,0.81) 83%, rgba(202,219,234,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(202,219,234,1) 0%,rgba(202,219,234,0.85) 9%,rgba(202,219,234,0.34) 40%,rgba(202,219,234,0.81) 83%,rgba(202,219,234,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(202,219,234,1) 0%,rgba(202,219,234,0.85) 9%,rgba(202,219,234,0.34) 40%,rgba(202,219,234,0.81) 83%,rgba(202,219,234,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cadbea', endColorstr='#cadbea',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ }

.header_slide{width: 800px; height:281px; border:0px solid orange; float:right; overflow:hidden }
.launch{width:200px; float:left;}
.header_slide img{height: auto }
.launch img{width:70%;display:block; margin:auto; padding-top:25px; background:; overflow:hidden }
.launch_info{background:orange; ppadding-left:30px; width:70%; margin:auto; text-align:center; font-weight:bold}
 
 .rightinfobox2{border-top:3px dotted silver}
.contentregmargin_pgs{background:red}
.contentregmargin_pgs_wrap{margin:0; width:100%; background:yellow; }
.nav_button{background:none}
.navpull_selected  {height:100px; position:relative; background:; right: 0; z-index:-1;float:right; bborder:2px solid yellow; transition: all 0.4s ease-in; display:block;  bbox-shadow: 1px 0 70px rgba(0,0,0,0.1);}}

.pagecontentregion_land{height:auto; width:auto;  background:#fff; padding-bottom:0}
.pagemargin_top{ margin-top:40px;}
.pageleftnav{width:200px; height:auto; background: ; float:left;}
.pageright{width:800px; height:auto; background: ; float:left; }
.pageright_content_area{width:760px; margin:auto; border:0px dotted blue; height:auto; clear:both; display:inline-block; margin-bottom:50px}
.pageleftnav_items_founder_{margin-top:40;}
.ribbon{display: }
.mob_menu{display:none}
.pg_title span{border-left:10px solid blue}
.aboutpagepar {line-height:180%}
.pageabout{padding-left:5%; padding-right:5%}
.innav_selected{background:#87cdde; }
.innav_selected a{color:#fff}

 
/*for video page only*/
.watchingvideo{width:70%; float:right; mmargin-right:1%;}
iframe{width:100%; height:310; mmargin-bottom:1%; mmargin-top:1%}
.vidtitle{z-index:3;   color:#fff; top:0; width:28%; background: }
.vidtitle_inner{margin:10%; padding-top:15% ; width:auto; background: ;}
.vidtitle_inner h6{color:yellow; font-size:100%;padding-top:3%; font-style:italic;}
.forVidcontainer{margin-bottom:20px}
h5{color:#550000; text-align:center; font-style:italic; background:orange}

.iconVid{float:left; width: 20%;border:0px solid blue; margin-left:40; height:auto}
.rightInfo{width:70%; float:left; border:0px solid blue; color:gray; margin-top:1%; height:auto}
.vidtime{position:relative; top:-30; text-shadow: 2px 2px 4px #000000;clear:both; color:#fff; left:5}
.pg_title .devidbar{border-color:#990000; font-size:250%; padding:4%; }
.vid1name{color:blue}
/*for video page only*/


.pbox1{width:200px; height: ; background: ; overflow:hidden; margin-left:40px; float:left; box-shadow: 1px 0 10px rgba(0,0,0,0.3); }

/*for video*/
.pbox1_video{margin-left:10px; border:15px solid #fff; box-shadow: none}
.pbox1_video:hover{border:15px solid #123}
.pbox1_video_selected{border:15px solid #550000}
/*for video*/

.pbox1:hover{box-shadow: 5px 4px 10px rgba( 0,0,0,0.5); }
.p1box1_lessmargin{margin-left:40px;}
.p1box1_lessmargin_video{margin-left:30px;}
.boximgs{width:200px; height:201px;}
.boximgs_services_img{width:700px; height:auto;}
.pbox1 img{width:100%; height:200px}
 
.pbox1name{height:auto; width:100%; font-size:1em; color:gray;background:;padding-bottom:6% }
.pbox1name h3{padding-left:5%; padding-top:5%}

.lorient{ min-height: 2000;z-index:-1; display:none}

.ulpages{ border-top: 1px dotted #9e9c9b; width:70% ; height:auto; padding-left:32px; padding-top:0px; padding-bottom:10px; position:relative; color:brown;}
.ul1{border-top:0px solid #9e9c9b ; font-weight:bold}
.ullk{}

.ulpages a {text-decoration:none;	padding-top:5px; width:100%; display:table-cell;position:relative;display:table-cell; top:100%; }
.ulpages:hover a {color:#fff;}
.ulpages:hover{	background: #87decd; background:#87cdde;	color:#fff;	text-decoration:none;}
/*training pg*/
.ulpages_training:hover{	background: #b3ff80;  	color:#fff;	text-decoration:none;}
.innav_selected_training{background:#71c837; }
/* end of training pg*/
.ul1k:hover{background: #ff; color:#333}
.ulselected{background:#afe9dd; background:background: -moz-linear-gradient(-45deg, rgba(202,219,234,1) 0%, rgba(202,219,234,0.85) 9%, rgba(202,219,234,0.34) 40%, rgba(202,219,234,0.81) 83%, rgba(202,219,234,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(202,219,234,1) 0%,rgba(202,219,234,0.85) 9%,rgba(202,219,234,0.34) 40%,rgba(202,219,234,0.81) 83%,rgba(202,219,234,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(202,219,234,1) 0%,rgba(202,219,234,0.85) 9%,rgba(202,219,234,0.34) 40%,rgba(202,219,234,0.81) 83%,rgba(202,219,234,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cadbea', endColorstr='#cadbea',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}	
.ulselected a{color:orange; font-weight:bold}

/*for about*/
.profilepicturesfront_about{    height: auto; padding-bottom: 5%; background: #f8f8f8; margin-top:3%; margin-bottom:3%;  border-left:0px solid #000080; width: auto; margin-left: 0px; padding: 6%;}

/*for about ends*/
/* services page customization */
.servicespbox1{border:0px solid green; width:100%; box-shadow:none; ffloat:right}
.servicespbox1 img{height:auto}
.pbox1nameServices{background:#e3d7f4; font-size:200%; padding:1%; text-align:center} .pbox1nameServices h3{padding:1%}
.pbox1nameServices_info{box-shadow:none ; margin-left:1; margin-right:0; width:300; margin-top:3; height:auto; float:right}
.pbox1nameServices_info:hover{box-shadow:none}
.pbox1nameServices_info img{height:auto}
.pbox1nameServices_info h3{ font-weight: bold; color:gray; font-size:130%; line-height:90%; padding:3%;   }
.services_message{width:100%; mmargin-top:100; box-shadow:none}
.pbox1nameServices_info p{padding:3%; display:table}
.p1box1_lessmargin_Services{margin-left: }
.points{width:10px; float:left; margin-top:7; margin-right:20; ddisplay:none}
.points_headlines{width: ;display: ; font-weight:bold;  border-bottom:0px solid green; bbox-shadow: 5px 4px 10px rgba( 0,0,0,0.5);}



/*founder*/
.pageright_Services{box-shadow:  -1px 1px 5px 0px  rgba(0,0,0,0.1); padding-top:40; display:table}
.founder{width:400; height:auto;  }
#founder{max-width:400; width:100%}
.founder_comment{float:left; width:300; margin-top:10}
.founder_comment h1{color:#d4aa00; padding:1% 0 3% 0; line-height:100%; font-size:230%}
.founder_title{font-size:80%}
.founder_name{font-size:110%; ttext-decoration:underline; font-weight:bold; padding-top:30	}
.arrow{float:right; margin-right:13}
.aboutfront_services{color:#803300; margin-top:50}
.quote{font-size:70%; font-style:italic; color:; border-left:5px solid #123; padding-left:2%}
#sponsorhere_in{border:0px solid blue; padding:0; margin-left:5%; margin-right:5%; margin-bottom:1%; width:auto; cursor:pointer}
#sponsorhere_in h1{margin-top:0; font-weight:bold; width:auto; font-size:100%; background:#ebebeb; padding-left:3%; border-radius:10%}
.pagemargin_top_founder{ padding-top:0px; margin-top:0px; }
.aboutfrontp{line-height:190%;      }
.aboutfrontp_one{padding-left:50}
.aboutfront_training{color:#44aa00}
.firstword{color:blue; font-weight:bold}
td{border:1px dotted #ebebeb; padding:1%; width:50%; padding-top:5%; padding-bottom:5%}
table{width:100%}
tr{width:100%; width:auto}

/*training pg*/
.train_img{width:100%;    padding-left: 0;
padding-right: 0;}

.pageleftnav_items_mainfeature{margin-top:100px; border:0px solid yellow}

/*  marquee box*/

#top_info{
		width:100vw;
		height:50px;
		border:0px solid green;
		margin-bottom:30px; box-shadow: rgb(110,110,110) -1px 8px 10px 8px;
		}
		
	#marq{margin:1vw 1vw;}
	
	#topbox{
	float:left;
	width:20px;
	height:30px;
	line-height:10px;
	font-style:italic;
	padding:5px; border:0px solid yellow;
	border-radius:50%;bbox-shadow: rgb(110,110,110) -1px 1px 1px 1px; 
	}
	#topbox {
	border:2px solid #333; 
	margin:auto; 
	width:20px; 
	height:20px; 
	border-radius:360px;
}

	#topbox1 {
	border:1px solid black; margin:auto; scrolldelay="90"
	width:17px; height:17px;   border-radius:100px;
	}

	#topbox2 {
	border:3px solid black; margin:auto; width:2px; height:2px; 
	margin-top:4px; margin-left:15px; border-radius:100px;
	}
	#topbox3{
		width:100vw;
		height:10px;
		border:0px solid blue;
		float:right;margin-right:5px;
		font:"Times New Roman", Times, serif ;
		color:#00585f;
		font-size:28px;
		font-weight:bold;
		line-height:25px;
		
		}

/*end of marquee box*/